### Method

# GIRepository TypeInfo is_zero_terminated

since: 2.80

#### Declaration [src]

    gboolean
    gi_type_info_is_zero_terminated (
      GITypeInfo* info
    )

#### Description [src]

Obtain if the last element of the array is `NULL`.

The type tag must be a `GI_TYPE_TAG_ARRAY` or `FALSE` will be returned.

Available since: 2.80

#### Return value

Type: `gboolean`

`TRUE` if zero terminated.